Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006116TestLinkTest Executepublic2013-12-27 19:412015-02-26 21:08
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006116: Test case keywords are not displayed on execution pane
DescriptionTest case keywords are not displayed on execution pane
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021845)
fman (administrator)
2014-10-05 14:25

https://gitorious.org/testlink-ga/testlink-code/commit/708c606396b0a1bbaf42181a5b544fa4238ef68f [^]

- Issue History
Date Modified Username Field Change
2013-12-27 19:41 fman New Issue
2013-12-27 19:41 fman Status new => assigned
2013-12-27 19:41 fman Assigned To => fman
2014-10-05 14:25 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-10-05 14:25 fman Note Added: 0021845
2014-10-05 14:25 fman Status assigned => resolved
2014-10-05 14:25 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-05 14:25 fman Resolution open => fixed
2014-10-05 14:25 fman Relationship added child of 0006609
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker